/*compensation*/
.section-compensation {

}
.section-compensation h2,
.section-compensation h3 {

}
.compensation-box {
	margin-top: 40px;
	margin-bottom: 40px;
}
.compensation-title {
	margin-top: 30px;
	border-bottom: 1px dotted #007284;
	text-align: center;
}
.compensation-title h2 {
	position: relative;
	margin-bottom: 3px;
}
.compensation-title h2:after {
    content: '';
    display: block;
    position: absolute;
    right: 0px;
    bottom: -22px;
    width: 47px;
    height: 39px;
    background-image: url(img/arrow-title.png);
    background-position: center;
    background-size: contain;
}
.compensation-box-image.image-center {
	height: 205px;
}
.compensation-box-image .compensation-box-image-first {
	display: block;	
}
.compensation-box-image .compensation-box-image-second {
	display: none;
}
.compensation-box-image:hover .compensation-box-image-first {
	display: none;	
}
.compensation-box-image:hover .compensation-box-image-second {
	display: block;
}
.compensation-box h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 400;
	font-size: 22px;
	line-height: 30px;
	text-align: center;
}
@media(max-width: 991px){
	.compensation-box {
		margin-top: 40px;
		margin-bottom: 40px;
		height: 240px;
	}
}